/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
::-webkit-scrollbar
{
 width: 8px;
}


/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 0px;
            background-color: #fff;
            border: 1px solid #cacaca;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  border-radius: 8px;
  background-color: #00adef;
  background-image: linear-gradient(90deg, #CAA05C 0%, #CAA05C 100%);
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #CAA05C; 
}
a:hover, a:focus{
	outline:0!important;
}
p:last-child
{
	margin-bottom:0;
}

.elementor-column-gap-default>.elementor-column>.elementor-element-populated
{
	padding:0 10px;
}
.ekit-wid-con .ekit_sidebar-textwidget
{
	padding-top:15px !important;
}
.header-1
{
	position:absolute;
	width:100%;
	z-index:5;	
}
.bdt-prime-slider-skin-general .bdt-prime-slider-desc
{
	margin-top:80px !important;
}
.head_1 .elementor-widget-container
{
	    position: absolute;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #830c2f;
    border-radius: 100%;
    display: inline-block;
    left: -34px;
    top: -39px;
}
.head_1 .elementor-widget-container h2
{
	font-size:18px;
	color:#fff;
	line-height:40px;
}
.circle_1
{
	
    text-align: center;
}
.circle_1 .elementor-widget-container
{
	      width: 185px;
    height: 185px;
    margin: 0% auto;
}
.circle_1 .elementor-widget-container h2
{
	position: absolute;
    text-align: center;
    line-height: 172px;
    width: 185px;
    font-size: 50px;
    color: #830c2f;
}
.circle_1 .elementor-widget-container svg
{
	padding-top:0px;
}
.rotate .e-text-path
{
	    animation: rotation 20s infinite linear;
}
@keyframes rotation
{
	0% {
    -webkit-transform: rotate(0deg);
}
	100% {
    -webkit-transform: rotate(359deg);
}
}
.elementor-section .elementor-container
{
/* 	z-index:2; */
}
.elementor-element-7dfe8d2
{
	    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
}
.elementor-element-7dfe8d2 .elementor-container
{
	 z-index: 1;
}
.elementor-element-7dfe8d2 .elementor-container, .elementor-element-7dfe8d2 .elementor-widget-wrap, .elementor-element-7dfe8d2 .elementor-widget-html
{
	height:100%
}
.elementor-element-7dfe8d2 .line
{
	    width: 1px;
    height: 100%;
    background: #ffffff21;
   
    position: absolute;
}
.elementor-element-7dfe8d2 .line2
{
	margin-left:25%;
}
.elementor-element-7dfe8d2 .line3
{
	margin-left:50%;
}
.elementor-element-7dfe8d2 .line4
{
	margin-left:75%;
}
.elementor-widget-video .elementor-wrapper video
{
border-radius: 15% 15% 0 0;	
}

/* New CSS */
.head4 .elementor-widget-container {
    position: relative;
}
.head4 .elementor-widget-container:before {
background-color: #caa05c;
    content: "";
    height: 5px;
    width: 5px;
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
    border-radius: 50%;
}
.btn-1 .qodef-m-icon {
	    padding: 10px;
    background: #caa05c;
    border-radius: 100px;
}

.btn-1 .qodef-m-icon  {
    transition: all .5s ease !important;
    transform: rotate(-44deg);
    
}
.btn-1 .qodef-qi-button:hover .qodef-m-icon {
     transform: rotate(0deg) ;
}
.head9 .elementor-heading-title {
    opacity: .18;
}
.head-dual .elementor-heading-title span {
	color: #CAA05C;
}
.img-229 .elementor-widget-container {
    position: relative;
    overflow: hidden;
    border-radius: 24px;
}
.img-229 .elementor-widget-container img {
    transition: transform 0.4s ease;
    will-change: transform;
}
.bx-services .elementor-widget-wrap:hover .img-229 .elementor-widget-container img {
    transform: scale(1.1);
}
.bx-services .elementor-view-stacked .elementor-icon {
     transition: all .5s ease !important;
    transform: rotate(-44deg);
}
.bx-services:hover .elementor-view-stacked .elementor-icon {
     transition: all .5s ease;
     transform: rotate(0deg) ;
}
.header-scrolled {
	position: fixed;
	width: 100%;
	z-index:5 !important;
	top: 0;
	left: 0;
	background-color: #191919 !important;
	box-shadow: 0px 1px 3px 0px rgba(17, 17, 17, .1);
	transition: all .3s ease-in-out;
	animation-name: menuSticky;
    -webkit-animation-name: menuSticky;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-timing-function: ease;
    -webkit-animation-timing-function: ease;
}
@keyframes menuSticky {
0% {
    transform: translateY(-100%);
}

100% {
    transform: translateY(0%);
}
}
@media (max-width: 768px) {
    .header-scrolled {
        animation: none;
    }
}
.box1 .qodef-qi-interactive-banner
{
	border-radius:20px;
	overflow:hidden;
}
.box1 .qodef-qi-interactive-banner:hover .qodef-m-image img
{
	transform:scale(1.1);
}
.flash_effect .elementor-image-box-wrapper a
{
	overflow:hidden;
	position:relative;
	display:block;
}
.flash_effect .elementor-image-box-wrapper a:after
{
	    content: '';
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, .3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}
.flash_effect .elementor-image-box-wrapper a:hover:after
{
	height: 250%;
    transition: all 600ms linear !important;
    background-color: transparent;
}
.bx-services .elementor-widget-image a
{
	display:block;
}